<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.wildfly.clustering.session.spi">
    <dependencies>
        <package name="org.wildfly.clustering.cache.spi"/>
        <package name="org.wildfly.clustering.marshalling.spi"/>
        <package name="org.wildfly.clustering.server.api"/>
        <package name="org.wildfly.clustering.server.spi"/>
        <package name="org.wildfly.clustering.web.undertow"/>
    </dependencies>
</package-spec>